<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

$serialCPU = $_POST["serialCPU"];
$obsevarcion = $_POST["obsevarcion"];
$equipo = $_POST["equipo"];
$auto2 = $_POST["auto2"];

$objconexion = new conexion();
                         
if(!empty($serialCPU))
	//echo $return;
{


	$Sentenciadelete = "DELETE FROM asignacioncpu WHERE serial_cpu='".$serialCPU."'";

	$return = $objconexion->Ejecutar($Sentenciadelete);
	//echo $Sentenciadelete;

		if($return==1 )
		{
		   echo '<script language="javascript">alert("Se borraron los datos en la base de datos")
		          window.location ="equipoborrar.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript">alert("Error al borrar asignacion")
		          window.location ="equipoborrar.php";
		          </script>';
         }
}

 if(!empty($serialCPU) && !empty($auto2)  && !empty($obsevarcion) && !empty($equipo)) 
   //echo $return;
{
   
$SentenciaInsert2 = "INSERT INTO asignacionequipos VALUES(null,'".$auto2."','".$serialCPU."','".$equipo."',now(),'".$obsevarcion."')";


 //echo $SentenciaInsert2 ;

 $return = $objconexion->Ejecutar($SentenciaInsert2);

 //echo "condicional";
    if($return==1)

        {
                  echo '<script language="javascript" type="text/javascript">alert("Se Ingresaron los datos en la base de datos");
                  window.location ="equipoborrar.php";
                  </script>';
        }
        else
        {
            echo '<script language="javascript" type="text/javascript">alert("error en la Insercion de datos");
              //    window.location ="equipoborrar.php";
                //  </script>';
         }
}
?>